# Copyright (c) 2023, JINGROW
# For license information, please see license.txt
import jingrow


def execute():
	jingrow.reload_pg("jcloud", "pagetype", "deploy_candidate_app")
	jingrow.db.sql(
		"""
		UPDATE `tabDeploy Candidate App`
		SET app_name = app
	"""
	)
